Ardour with LV2

  • mirami
Posted: Mon, 03/24/2008 - 02:11
Hello, yesterday I build & install Ardour. The build was done by command "scons VST=1 FFT_ANALYSIS=1 SLV2=1" So Ardour shoudl be able support VST and it does and LV2 plugins. I downloaded swh-lv2-1.0.15 from http://plugin.org.uk/ and made a installation like a root and installation type “install-system” it should means for all users. After restarting Ardour ... log-out ,log-in ... I still can’t find LV2 plugins in Ardour plugins window. Directory /usr/local/lib/lv2 exists… It’s looks like Ardour doesn’t looking for in this dir. Thanks for any help/suggestions. mirami Asus M6Va,CPU 2GHz, RAM 2GB, 64studio 32bit 2.1 pre11

Hello Kacper

  • mirami
  • 02/20/08
  • Sat, 04/19/2008 - 18:10
I have to say that I don't know if Ardour support linux VST and VSTi. I was tried win32 VST with some troubles. It is better ask on Ardour forum. But anyway if you are looking for some good host application I am pretty sure that Ardour is best choice. Ardour have a very quick development now and is best multitrack linux application today. Cheers mirami Asus M6Va,CPU 2GHz, RAM 2GB, 64studio 32bit 2.1 pre12

I thing a lv2 technology is

  • Kacper
  • 03/22/08
  • Sat, 04/19/2008 - 09:00
I thing a lv2 technology is better then dssi and ladspa (but still in development). Hmm, maybe a developers 64 studio can add a lv2 plug-ins to repo and build ardour with lv2 support. Hmm, and i have a question; ardour support linux vst and linux vsti? I compiling vst linux plug-ins but i can't find a host for it.(only energyXT2 support linux vst, but energyXT2 is a commercial application) (http://www.linux-vst.com/)